avatar-js
  1. avatar-js
  2. AVATAR_JS-162

timers shouldn't require libuv handle permission

    Details

    • Type: Bug Bug
    • Status: Open
    • Priority: Critical Critical
    • Resolution: Unresolved
    • Component/s: avatar-js
    • Labels:
      None

      Description

      This module has not been updated when libuv security permission has been added. timers_wrap.js needs to be updated

        Activity

        There are no comments yet on this issue.

          People

          • Assignee:
            jfdenise
            Reporter:
            jfdenise
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated: